import javax.swing.JOptionPane;

public class Camion extends TestVehicules implements Vehicule {
  
  @Override
  public String sorte()
  {
  	return "Camion";
  }

  @Override
  public int nbRoues()
  {
  	return 6;
  }
}